@import "src/assets/styles/variables";

mat-form-field {
    margin-right: 10px;
}

.button-group {
    button:first-child {
        margin-right: 10px;
    }
}

:host ::ng-deep .mat-body-strong {
    margin-bottom: 0px;
}

:host ::ng-deep .mat-flat-button {
    margin-top: 5px;
    margin-bottom: 10px;
    margin-right: 15px;
}
